
Tripnet - Bug #40585
Activities B2B
06/01/2018 09:42 am - Sreerag Prasannan

Status: Closed Start date: 06/06/2018
Priority: Normal Due date: 06/06/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 06/06/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When try to Book Activities. We are receiving error page. Please fix.

History
#1 - 06/06/2018 07:58 am - Jubin J
- Due date set to 06/06/2018
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 06/01/2018 to 06/06/2018

#2 - 06/06/2018 09:18 am - jerin paul
- Status changed from Assigned to In Progress

#3 - 06/06/2018 11:41 am - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/06/2018

    -  activity booking error page issue fixed.

#4 - 06/11/2018 09:54 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

issue fixed.

Files
Error page.png 49.1 KB 06/01/2018 Sreerag Prasannan
